ability_mods:
  cha_mod: 1
  con_mod: 0
  dex_mod: 2
  int_mod: 4
  str_mod: 4
  wis_mod: 3
ac: 25
ac_special: null
alignment: LN
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: 30 feet. The aura sheds dim light. Creatures in the emanation gain
    a +2 circumstance bonus to saving throws against emotion effects. The quatoid
    can activate or deactivate its calming bioluminescence as a single action, which
    has the concentrate trait.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Calming Bioluminescence
  range: null
  raw_description: '**Calming Bioluminescence** (__aura__, __emotion__, __mental__,
    __visual__) 30 feet. The aura sheds dim light. Creatures in the emanation gain
    a +2 circumstance bonus to saving throws against emotion effects. The quatoid
    can activate or deactivate its calming bioluminescence as a single action, which
    has the concentrate trait.'
  requirements: null
  success: null
  traits:
  - aura
  - emotion
  - mental
  - visual
  trigger: null
description: 'Quatoids are peculiar, mysterious elementals native to the Plane of
  Water that resemble four-tentacled octopuses with eerily humanoid faces on their
  mantles.




  **__Recall Knowledge - Elemental__ (__Arcana__, __Nature__)**: DC 23'
hp: 120
hp_misc: null
immunities:
- bleed
- paralyzed
- poison
- sleep
items: null
languages:
- Aquan
- Common
level: 7
melee:
- action_cost: One Action
  damage:
    formula: 2d12+6
    type: bludgeoning
  name: tentacle
  plus_damage:
  - formula: null
    type: Grab
  to_hit: 16
  traits:
  - reach 10 feet
name: Quatoid
perception: 18
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: 1d12+6 bludgeoning, DC 25
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Constrict
  range: null
  raw_description: '**__Constrict__**   1d12+6 bludgeoning, DC 25'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: 5
  type: bludgeoning
- amount: 5
  type: fire
ritual_lists: null
saves:
  fort: 13
  fort_misc: null
  misc: null
  ref: 15
  ref_misc: null
  will: 18
  will_misc: null
sense_abilities: null
senses:
- Perception +18
- darkvision
size: Small
skills:
- bonus: 15
  misc: null
  name: 'Athletics '
- bonus: 12
  misc: null
  name: 'Diplomacy '
- bonus: 17
  misc: null
  name: 'Elemental Lore '
- bonus: 17
  misc: null
  name: 'Occultism '
- bonus: 17
  misc: null
  name: 'Society '
- bonus: 13
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary
  page_start: 153
  page_stop: null
speed:
- amount: 25
  type: Land
- amount: 25
  type: swim
spell_lists:
- dc: 27
  misc: ''
  name: Primal Innate Spells
  spell_groups:
  - heightened_level: null
    level: 2
    spells:
    - frequency: at will
      name: hydraulic push
      requirement: null
  to_hit: 17
traits:
- LN
- Small
- Aquatic
- Elemental
- Water
type: Creature
weaknesses: null
